DwZone Shopping Cart 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194542 漏洞类型 跨站脚本
发布时间 2006-06-15 更新时间 2006-06-15
CVE编号 CVE-2006-3030 CNNVD-ID CNNVD-200606-309
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83800
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-309
|漏洞详情
DwZoneShoppingCart1.1.9及之前版本存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助对(a)ProductDetailsForm.asp的(1)ToCategory和(2)FromCategory参数,以及对(b)LogIn/VerifyUserLog.asp的(3)UserName和(4)Password参数,注入任意Web脚本或HTML。
|受影响的产品
Dwzone Dwzone Shopping Cart 1.1.9
|参考资料

来源:XF
名称:dwzone-productdetailsform-xss(27032)
链接:http://xforce.iss.net/xforce/xfdb/27032
来源:OSVDB
名称:26402
链接:http://www.osvdb.org/26402
来源:OSVDB
名称:26401
链接:http://www.osvdb.org/26401
来源:VUPEN
名称:ADV-2006-2291
链接:http://www.frsirt.com/english/advisories/2006/2291
来源:SECUNIA
名称:20603
链接:http://secunia.com/advisories/20603
来源:MISC
链接:http://pridels0.blogspot.com/2006/06/dwzone-shopping-cart-xss-vuln.html